<Conversation.Dlg_SC_ac_spitfire_player_order_witch_to_formation __id="d0db86a4-13f6-4f01-84e3-08b8e1075a33" __path="libs/foundry/records/conversationbank/arenacommander/conversationbank.ai.xml" __type="Conversation">
  <fragments>
    <ConversationNode_Start __type="ConversationNode_BaseNext" __polymorphicType="ConversationNode_Start">
      <next __type="ConversationNode_Base" __polymorphicType="ConversationNode_Hub" linkType="Random">
        <outputLinks ConversationNode_ConditionalGameToken="weakPointer:ConversationNode_ConditionalGameToken" />
      </next>
    </ConversationNode_Start>
    <ConversationNode_Hub __type="ConversationNode_Base" __polymorphicType="ConversationNode_Hub" linkType="Random">
      <outputLinks ConversationNode_ConditionalGameToken="weakPointer:ConversationNode_ConditionalGameToken" />
    </ConversationNode_Hub>
    <ConversationNode_ConditionalGameToken __type="ConversationNode_BaseNext" __polymorphicType="ConversationNode_ConditionalGameToken" condition="global.arg0==Formation_3">
      <next __type="ConversationNode_BaseNext" __polymorphicType="ConversationNode_Dialogue" context="d683b728-592a-4168-9545-7e5bdfe24ef1" next="None" skipNodeInXSecs="-1.0" />
    </ConversationNode_ConditionalGameToken>
    <ConversationNode_Dialogue __type="ConversationNode_BaseNext" __polymorphicType="ConversationNode_Dialogue" context="d683b728-592a-4168-9545-7e5bdfe24ef1" next="None" skipNodeInXSecs="-1.0" />
    <ConversationNode_ConditionalGameToken __type="ConversationNode_BaseNext" __polymorphicType="ConversationNode_ConditionalGameToken" condition="global.arg0==Formation_4">
      <next __type="ConversationNode_BaseNext" __polymorphicType="ConversationNode_Dialogue" context="b4e4e940-3def-46ca-883b-68676d0afa95" next="None" skipNodeInXSecs="-1.0" />
    </ConversationNode_ConditionalGameToken>
    <ConversationNode_Dialogue __type="ConversationNode_BaseNext" __polymorphicType="ConversationNode_Dialogue" context="b4e4e940-3def-46ca-883b-68676d0afa95" next="None" skipNodeInXSecs="-1.0" />
    <ConversationNode_ConditionalGameToken __type="ConversationNode_BaseNext" __polymorphicType="ConversationNode_ConditionalGameToken" condition="global.arg0==Formation_1">
      <next __type="ConversationNode_BaseNext" __polymorphicType="ConversationNode_Dialogue" context="ec8ed702-c99d-4a9d-93b9-631f1bc03fce" next="None" skipNodeInXSecs="-1.0" />
    </ConversationNode_ConditionalGameToken>
    <ConversationNode_Dialogue __type="ConversationNode_BaseNext" __polymorphicType="ConversationNode_Dialogue" context="ec8ed702-c99d-4a9d-93b9-631f1bc03fce" next="None" skipNodeInXSecs="-1.0" />
    <ConversationNode_ConditionalGameToken __type="ConversationNode_BaseNext" __polymorphicType="ConversationNode_ConditionalGameToken" condition="global.arg0==Formation_2">
      <next __type="ConversationNode_BaseNext" __polymorphicType="ConversationNode_Dialogue" context="8a0c209e-9683-4444-a4ad-1b4a06c44270" next="None" skipNodeInXSecs="-1.0" />
    </ConversationNode_ConditionalGameToken>
    <ConversationNode_Dialogue __type="ConversationNode_BaseNext" __polymorphicType="ConversationNode_Dialogue" context="8a0c209e-9683-4444-a4ad-1b4a06c44270" next="None" skipNodeInXSecs="-1.0" />
  </fragments>
</Conversation.Dlg_SC_ac_spitfire_player_order_witch_to_formation>